Mailinglist Archive: opensuse-bugs (4504 mails)

< Previous Next >
[Bug 965259] New: qt4-fsarchiver from obs do not run from plasma5 menu
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 05 Feb 2016 08:16:23 +0000
  • Message-id: <bug-965259-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=965259


Bug ID: 965259
Summary: qt4-fsarchiver from obs do not run from plasma5 menu
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.1
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE Workspace (Plasma)
Assignee: opensuse-kde-bugs@xxxxxxxxxxxx
Reporter: jdd@xxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

qt4-fsarchiver from obs do not run from plasma5 menu. version found here:

https://build.opensuse.org/package/show?project=home%3AX0F&package=fsarchiver-qt4

when launched from the plasma5 menu, it asks for root passwd then nothing
happen (no window)

journalctl gives:

févr. 05 09:14:43 linux-us26 polkitd[1076]: Operator of unix-session:2
successfully authenticated as unix-user:root to gain ONE-SHOT autho
févr. 05 09:14:43 linux-us26 pkexec[5622]: pam_unix(polkit-1:session): session
opened for user root by (uid=1000)
févr. 05 09:14:43 linux-us26 pkexec[5622]: jdd: Executing command [USER=root]
[TTY=unknown] [CWD=/home/jdd] [COMMAND=/usr/bin/env DISPLAY=


but if launched from a root konsole, runs perfectly...

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
Follow Ups